## javatools 0.46

=== debian/changelog ===
javatools (0.46) unstable; urgency=low

  * Team upload.

  [ tony mancill ]
  * Fix archdir for arm64 and ppc64el.  (Closes: #732860)
    - Thanks to Matthias Klose.

  [ Dmitry Smirnov ]
  * Standards to 3.9.5.
  * jarwrapper: fixed manifest parsing and long lines wrapping
    (Closes: #729943).
    + added "${perl:Depends}" to jarwrapper's Depends.
  * javahelper: added missing "${perl:Depends}" to Depends.
  * javahelper: added doc-base registration (Closes: #699180)
    - Thanks to Wolodja Wentland for patch.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Mar 2014 11:49:09 +1100
