## javatools 0.46ubuntu2

=== debian/changelog ===
javatools (0.46ubuntu2) utopic; urgency=medium

  * The archdir for ppc64el is now "ppc64".

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Jul 2014 17:35:07 +0100

javatools (0.46ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Pre-generate tutorial.html; remove the build dependency on markdown.
  * Regenerate tutorial.html.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 11 May 2014 21:45:06 -0400
