## javatools 0.48

=== debian/changelog ===
javatools (0.48) unstable; urgency=medium

  * Team upload.
  * jarwrapper: Add MULTIARCH_LIBRARY_PATH variables for 32bit and 64bit arches
    which contain all known multiarch jni library paths and use this as
    value for -Djava.library.path depending on the JVM that is used to
    launch the application. Add an additional check for the GIJ bytecode
    interpreter and let it handle the library path by itself.
    This ensures that all JVM will find the corresponding libraries correctly.
    (Closes: #764630)

 -- Markus Koschany <apo@gambaru.de>  Fri, 05 Dec 2014 10:38:23 +0100

javatools (0.47) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Return "ppc64" as the archdir for ppc64el.  (Closes: #756311)
    - Thank you to Colin Watson for the notification and patch.

  [ Emmanuel Bourg ]
  * jh_repack: Remove the .svn directories (Closes: #689810)
  * jh_build: Compile with debug symbols (Closes: #722353)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Sep 2014 22:42:17 +0200
