## javatools 0.48ubuntu1

=== debian/changelog ===
javatools (0.48ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Pre-generate tutorial.html; remove the build dependency on markdown.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Feb 2015 09:39:04 +0000

javatools (0.47ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Pre-generate tutorial.html; remove the build dependency on markdown.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 13:20:09 +0000
