## javatools 0.48+deb8u1

=== debian/changelog ===
javatools (0.48+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Fixed the arch returned for ppc64el in java-arch.sh (closes: #833572)

 -- Julien Cristau <jcristau@debian.org>  Sat, 06 Aug 2016 10:59:36 +0200
