## javatools 0.53ubuntu1

=== debian/changelog ===
javatools (0.53ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Pre-generate tutorial.html; remove the build dependency on markdown.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 20:28:41 +0200

javatools (0.53) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * Install proper /usr/share/binfmts/jarwrapper instead of relying on
    postinst snippet setting up a local configuration.
    Closes: #779895

  [ tony mancill ]
  * Add -c and --clean to list of supported options for jh_makepkg.
    (Closes: #785779)

 -- tony mancill <tmancill@debian.org>  Thu, 13 Aug 2015 21:37:12 -0700

javatools (0.52) unstable; urgency=medium

  * Team upload.
  * Fixed the order of the -locale option (Closes: #789350)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 20 Jun 2015 21:41:58 +0200

javatools (0.51) unstable; urgency=medium

  * Team upload.
  * Set the locale to en_US when generating the javadoc
    to make the builds reproducible

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 20 Jun 2015 00:28:48 +0200

javatools (0.50) unstable; urgency=medium

  * Team upload.
  * Quote argument in jardetector to handle spaces in filenames.
    Thanks to Samuel Bronson for the bug report. (Closes: #779881)

 -- tony mancill <tmancill@debian.org>  Sun, 26 Apr 2015 11:59:28 -0700

javatools (0.49) experimental; urgency=medium

  * Team upload.
  * Insert jh_installlibs after dh_link instead of before dh_compress
    to let dh_strip_nondeterminism run after the jar files are installed
    (Closes: #764988)
  * Add the -notimestamp option when invoking javadoc
  * Removed Matthew Johnson from the uploaders (Closes: #762560)
  * Removed Niels Thykier from the uploaders (Closes: #770559)
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Mar 2015 00:12:16 +0100
