## javatools 0.54ubuntu1

=== debian/changelog ===
javatools (0.54ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Pre-generate tutorial.html; remove the build dependency on markdown.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2016 14:52:09 +0100

javatools (0.54) unstable; urgency=medium

  * Team upload.
  * Support spaces in source folder names.
    Thank you to Jakub Adam. (Closes: #799375)
  * Increase max command line length for xargs invocation of javac.
    Thank you to Jakub Adam. (Closes: #799378)

 -- tony mancill <tmancill@debian.org>  Sat, 17 Oct 2015 14:26:47 -0700
