=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: javatools
+Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Matthew Johnson <mjj29@debian.org>, Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: default-jdk, libarchive-zip-perl (>= 1.30-6~), markdown, perl,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: default-jdk, libarchive-zip-perl (>= 1.30-6~), perl,
      libtest-minimumversion-perl,
      libtest-perl-critic-perl,
      libtest-strict-perl,
      perl (>= 5.12) | libtest-simple-perl (>= 0.93)
-Standards-Version: 3.9.5
-Section: java
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/javatools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/javatools.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/javatools.git
 
 Package: jarwrapper
 Architecture: all
@@ -86,7 +87,6 @@
  java-propose-classpath analyzes a set of jar files and the installed
  jars on the system to suggest a correct classpath for use with
  jh_classpath/jh_manifest
- . 
+ .
  This package should not be in any build-depends since java-propose-classpath
  cannot be run automatically.
-
