## javatools 0.54ubuntu1.1

=== debian/changelog ===
javatools (0.54ubuntu1.1) xenial-proposed; urgency=medium

  * SRU: Fix java archdir on ppc64el. LP: #1576170.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2016 13:33:59 +0200
