## javatools 0.55

=== debian/changelog ===
javatools (0.55) unstable; urgency=medium

  * Team upload.
  * jh_makepkg: Removed the deprecated --maven option
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Fixed the arch returned for ppc64el in java-arch.sh (LP: #1576170)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Apr 2016 13:54:30 +0200
