=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: javatools
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: default-jdk, libarchive-zip-perl (>= 1.30-6~), perl,
+Build-Depends-Indep: default-jdk, libarchive-zip-perl (>= 1.30-6~), markdown, perl,
      libtest-minimumversion-perl,
      libtest-perl-critic-perl,
      libtest-strict-perl,
      perl (>= 5.12) | libtest-simple-perl (>= 0.93)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/javatools.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/javatools.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/javatools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javatools.git
 
 Package: jarwrapper
 Architecture: all
