## javatools 0.58

=== debian/changelog ===
javatools (0.58) unstable; urgency=medium

  * Team upload.
  * jh_depends: Reverted the ${java:Depends} sorting added in 0.56
    due to build failures

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 23:13:04 +0200

javatools (0.57) unstable; urgency=medium

  * Team upload.
  * jh_depends: Set LC_ALL when calling 'sort' to improve the reproducibility

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Jul 2016 23:55:15 +0200

javatools (0.56) unstable; urgency=medium

  * Team upload.
  * jh_depends: Sort the ${java:Depends} field to improve the reproducibility
    of the packages built with javahelper
  * jh_depends: Added support for Java 8
  * jh_repack: Added support for xz compressed tarballs
  * jh_makepkg: Use DH compat level 9 and Standards-Version 3.9.8
    for the generated packages
  * jh_makepkg: Added OpenJDK 8 support

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Jul 2016 10:31:52 +0200
