## javatools 0.59

=== debian/changelog ===
javatools (0.59) unstable; urgency=medium

  * Team upload.
  * Apply patch to jh_scanjavadoc to sort resolved dependencies.
    - Thank you to Chris Lamb for the patch. (Closes: #835147)

 -- tony mancill <tmancill@debian.org>  Sat, 15 Oct 2016 16:09:05 -0700
