=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
  a provided spec so that the resultant jar files will work with
  jarwrapper-enabled packages.
  .
- jh_exec looks for symlinks to jars which should be executable 
+ jh_exec looks for symlinks to jars which should be executable
  and makes them executable
  .
  jh_build builds java files to jars for you.
@@ -69,7 +69,7 @@
  /usr/share/javahelper/java-vars.mk provides a selection of useful
  variables such as various JVM paths and the JVM name for the architecture
  .
- /usr/share/javahelper/java-arch.sh converts Debian architecture 
+ /usr/share/javahelper/java-arch.sh converts Debian architecture
  names into java names to locate libjvm.so in non-make build systems
  .
  javahelper provides CDBS and dh macros so that it can be used with those
