=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,8 @@
 	# jarwrapper pod-based manpages
 	$(POD2MAN) -s 1 jarwrapper.pod tmp.jarwrapper/jarwrapper.1
 	$(POD2MAN) -s 1 jardetector.pod tmp.jarwrapper/jardetector.1
-	if which markdown >/dev/null 2>&1; then \
-	  markdown --html4tags tutorial.txt | \
-		cat tutorial-header.html - tutorial-footer.html > tutorial.html; \
-	fi
+	markdown --html4tags tutorial.txt | \
+		cat tutorial-header.html - tutorial-footer.html > tutorial.html
 
 runtests: jh_lib.sh
 	prove -Ilib $(PAR_ARGS) t
@@ -46,5 +44,5 @@
 override_dh_auto_test: runtests
 
 override_dh_auto_clean:
-	rm -f jh_lib.sh #tutorial.html
+	rm -f jh_lib.sh tutorial.html
 	rm -fr tmp tmp.jarwrapper
