## javatools 0.61

=== debian/changelog ===
javatools (0.61) unstable; urgency=medium

  * Team upload.
  * jh_build: Use ISO8859-1 as the default encoding to avoid unmappable
    character errors (Closes: #866845)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 00:18:51 +0200

javatools (0.60) unstable; urgency=medium

  * Team upload.
  * jh_build: Generate Java 7 bytecode by default
  * jh_makepkg, jh_depend: Added OpenJDK 9 support
  * jh_makepkg: Use DH compat level 10 and Standards-Version 4.0.0
    for the generated packages
  * Removed GCJ support
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 10:28:30 +0200
