=== debian/control ===
--- 
+++ 
@@ -3,13 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: default-jdk, libarchive-zip-perl (>= 1.30-6~), markdown, perl,
-     libtest-minimumversion-perl,
-     libtest-perl-critic-perl,
-     libtest-strict-perl,
-     perl (>= 5.12) | libtest-simple-perl (>= 0.93)
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ libarchive-zip-perl (>= 1.30-6~),
+ libtest-minimumversion-perl,
+ libtest-perl-critic-perl,
+ libtest-strict-perl,
+ markdown,
+ perl,
+ perl (>= 5.12) | libtest-simple-perl (>= 0.93)
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/javatools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javatools.git
 
@@ -26,12 +30,16 @@
 
 Package: javahelper
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, debhelper, devscripts,
-         bsdmainutils, dpkg-dev, dctrl-tools,
-         libarchive-zip-perl (>= 1.30-6~)
-Suggests: cvs,
-          gawk,
-          tofrodos,
+Depends:
+ bsdmainutils,
+ dctrl-tools,
+ debhelper (>= 10),
+ devscripts,
+ dpkg-dev,
+ libarchive-zip-perl (>= 1.30-6~),
+ ${misc:Depends},
+ ${perl:Depends}
+Suggests: cvs, gawk, tofrodos
 Description: Helper scripts for packaging Java programs
  Javahelper contains several scripts which help in packaging
  Java programs.
