=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,8 @@
 
 MOD_PATH:=lib/Debian/Javahelper
 
-ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	jobs = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-	PAR_ARGS=-j $(jobs)
-endif
-
 %:
-	dh $@
+	dh $@ --parallel
 
 jh_lib.sh: jh_lib.sh.in
 	sed 's,%JAVATOOLS_VERSION%,${VERSION},' < $< > $@
