## javatools 0.63ubuntu1

=== debian/changelog ===
javatools (0.63ubuntu1) bionic; urgency=medium

  * jh_build: do not set -source when --release (available on jdk9+) is set
    for either javac or javadoc.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 06 Apr 2018 18:43:12 +0000

javatools (0.63) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Drop --parallel argument to dh sequencer (lintian warning)
  * Bump Standards-Version to 4.1.3
  * Use debhelper 11
  * Drop ancient versioned depends on perl (>= 5.12)
  * Drop build-dep on libtest-simpler-perl and fix broken tests
  * Drop dependency on gcj-jdk (Closes: #892530)

  [ Emmanuel Bourg ]
  * jarwrapper: Removed GCJ support

  [ Chris Lamb ]
  * Made the generated MANIFEST.MF files reproducible (Closes: #893504)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Mar 2018 23:03:58 +0100

javatools (0.62) unstable; urgency=medium

  * Team upload.
  * Ignore the "unnamed package" generated by Java 9 in the javadoc package-list
    file when resolving the doc dependencies (Closes: #873252)
  * jh_makepkg, jh_depend: Added OpenJDK 10 & 11 support
  * jh_makepkg: Use Standards-Version 4.1.2 for the generated packages
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 15:46:00 +0100
