=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: javatools
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  libarchive-zip-perl (>= 1.30-6~),
  libtest-minimumversion-perl,
  libtest-perl-critic-perl,
  libtest-strict-perl,
  markdown,
- perl,
- perl (>= 5.12) | libtest-simple-perl (>= 0.93)
-Standards-Version: 4.0.0
+ perl
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/javatools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javatools.git
 
@@ -89,7 +89,7 @@
 
 Package: java-propose-classpath
 Architecture: all
-Depends: gcj-jdk, javahelper (= ${binary:Version}), fastjar, ${misc:Depends}
+Depends: javahelper (= ${binary:Version}), fastjar, ${misc:Depends}
 Description: Helper script to suggest a classpath for jar files
  java-propose-classpath analyzes a set of jar files and the installed
  jars on the system to suggest a correct classpath for use with
