=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 MOD_PATH:=lib/Debian/Javahelper
 
 %:
-	dh $@ --parallel
+	dh $@
 
 jh_lib.sh: jh_lib.sh.in
 	sed 's,%JAVATOOLS_VERSION%,${VERSION},' < $< > $@
