## javatools 0.66

=== debian/changelog ===
javatools (0.66) unstable; urgency=medium

  * Team upload.
  * jh_installlibs: Re-add glob-expansion in jlibs files, which were
    unintentionally lost in the "shell -> perl" rewrite of
    jh_installibs.
  * jh_exec: Fix missing guard to skip directories that do not exist.
  * jh_installlibs: Avoid duplicated upstream version in file name
    like the original version of jh_installlibs did.
  * d/rules: Use dpkg's pkg-info.mk include file rather than parsing
    dpkg-parsechangelog output manually.

 -- Niels Thykier <niels@thykier.net>  Tue, 18 Sep 2018 19:09:45 +0000

javatools (0.65) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Fixed the UnsupportedClassVersionError when using jarwrapper with Java < 10
    (Closes: #909040)
  * Standards-Version updated to 4.2.1

  [ Niels Thykier ]
  * Rewrite jh_linkjars, jh_installibs, jh_exec, jh_installjavadoc
    and jh_classpath  using Debhelper's Dh_Lib
  * javatools can be built without (fake)root
  * Let debhelper handle auto-generated orbitdeps cache file
  * Avoid some fork+execs for trivial things

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Sep 2018 01:04:20 +0200

javatools (0.64) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * jarwrapper: No longer use the d32/d64 options to detect the JVM data model
    (Closes: #893931)
  * java-vars.mk: Fixed the JVM_CLIENT_DIR and JVM_SERVER_DIR variables to work
    with Java 9 and later (Closes: #896438)
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

  [ Tiago Stürmer Daitx ]
  * jh_build: Do not set -source when --release (available on jdk9+) is set
    for either javac or javadoc. (Closes: #895230)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 09 Jun 2018 23:42:10 +0200
