=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
-VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
+include /usr/share/dpkg/pkg-info.mk
 
-POD2MAN=pod2man --stderr --utf8 -c Javahelper -r "$(VERSION)"
+POD2MAN=pod2man --stderr --utf8 -c Javahelper -r "$(DEB_VERSION)"
 
 MOD_PATH:=lib/Debian/Javahelper
 
@@ -10,16 +10,25 @@
 	dh $@
 
 jh_lib.sh: jh_lib.sh.in
-	sed 's,%JAVATOOLS_VERSION%,${VERSION},' < $< > $@
+	sed 's,%JAVATOOLS_VERSION%,${DEB_VERSION},' < $< > $@
 
 override_dh_auto_build: jh_lib.sh
+	mkdir -p target/classes
+	javac -d target/classes -source 7 -target 7 src/main/java/org/debian/javatools/CheckProperty.java
+	jar -cvf target/javatools.jar -C target/classes/ .
+
 	mkdir tmp tmp.jarwrapper
 	# javahelper pod-based manpages
 	$(POD2MAN) jh_installeclipse tmp/jh_installeclipse.1
 	$(POD2MAN) jh_generateorbitdir tmp/jh_generateorbitdir.1
 	$(POD2MAN) jh_setupenvironment tmp/jh_setupenvironment.1
 	$(POD2MAN) jh_compilefeatures tmp/jh_compilefeatures.1
+	$(POD2MAN) jh_exec tmp/jh_exec.1
+	$(POD2MAN) jh_linkjars tmp/jh_linkjars.1
 	$(POD2MAN) jh_manifest tmp/jh_manifest.1
+	$(POD2MAN) jh_classpath tmp/jh_classpath.1
+	$(POD2MAN) jh_installjavadoc tmp/jh_installjavadoc.1
+	$(POD2MAN) jh_installlibs tmp/jh_installlibs.1
 	$(POD2MAN) fetch-eclipse-source.pod tmp/fetch-eclipse-source.1
 	$(POD2MAN) -s 1 jh_clean.pod tmp/jh_clean.1
 	$(POD2MAN) $(MOD_PATH)/Eclipse.pm tmp/Debian::Javahelper::Eclipse.3
@@ -40,4 +49,4 @@
 
 override_dh_auto_clean:
 	rm -f jh_lib.sh tutorial.html
-	rm -fr tmp tmp.jarwrapper
+	rm -fr tmp tmp.jarwrapper target
