## javatools 0.72.1~18.04.1

=== debian/changelog ===
javatools (0.72.1~18.04.1) bionic; urgency=medium

  * Backport from Disco. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 19 Feb 2019 14:15:48 +0000

javatools (0.72.1) unstable; urgency=medium

  * Fixed the installation of java-arch.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Nov 2018 15:09:30 +0100

javatools (0.72) unstable; urgency=medium

  * Remove obsolete fetch-eclipse-source script.
  * jh_installlibs: Correct default version mangling regex which
    failed to handle dfsg versions.  (Closes: #914417)

 -- Niels Thykier <niels@thykier.net>  Fri, 30 Nov 2018 01:23:42 +0100

javatools (0.71) unstable; urgency=medium

  * Fixed jh_installjavadoc when the target is specified (Closes: #912751)
  * Fixed the build failure with Java 11 (Closes: #911136)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 03 Nov 2018 19:48:36 +0100

javatools (0.70) unstable; urgency=medium

  * Team upload.
  * jh_exec: Fix chmod to set (not clear) the executable bit on jars
    Thank you to Alexandre Rossi for reporting this problem.

 -- tony mancill <tmancill@debian.org>  Tue, 09 Oct 2018 20:28:11 -0700

javatools (0.69) unstable; urgency=medium

  * Team upload.
  * jh_installjavadoc: Parse debian/javadoc file correctly.
  * jh_linkjars: Fix regression in handling of whitespace in the
    dependency fields.  Thanks to Markus Koschany for reporting
    the issue.  (Closes: #910112)

 -- Niels Thykier <niels@thykier.net>  Wed, 03 Oct 2018 11:44:21 +0200

javatools (0.68) unstable; urgency=medium

  * Team upload.
  * jh_installjavadoc: Add missing install_dir call to fix FTBFS
    when the target dir does not already exist.  (Closes: #909907)
  * jh_linkjars: Replace target files with a symlink rather than
    failing because it exists.  (Closes: #909954)

 -- Niels Thykier <niels@thykier.net>  Sun, 30 Sep 2018 17:23:33 +0000

javatools (0.67) unstable; urgency=medium

  * Team upload.
  * jh_installibs: Fix error when jar file symlink already exist.
  * jh_linkjars: Handle multiple dependency fields and newlines in
    them more gracefully.

 -- Niels Thykier <niels@thykier.net>  Thu, 27 Sep 2018 11:37:20 +0200
