=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: javatools
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper (>= 11),
@@ -13,9 +12,10 @@
  libtest-strict-perl,
  markdown,
  perl
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/javatools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javatools.git
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/javatools.git
+Vcs-Browser: https://salsa.debian.org/java-team/javatools
 
 Package: jarwrapper
 Architecture: all
