=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 	$(POD2MAN) jh_classpath tmp/jh_classpath.1
 	$(POD2MAN) jh_installjavadoc tmp/jh_installjavadoc.1
 	$(POD2MAN) jh_installlibs tmp/jh_installlibs.1
-	$(POD2MAN) fetch-eclipse-source.pod tmp/fetch-eclipse-source.1
 	$(POD2MAN) -s 1 jh_clean.pod tmp/jh_clean.1
 	$(POD2MAN) $(MOD_PATH)/Eclipse.pm tmp/Debian::Javahelper::Eclipse.3
 	$(POD2MAN) $(MOD_PATH)/Java.pm tmp/Debian::Javahelper::Java.3
