## javatools 0.72.8

=== debian/changelog ===
javatools (0.72.8) unstable; urgency=medium

  * Team upload.
  * jh_build: Fix a regression in 0.72.7 where the first
    parameter of debian/javabuild was incorrectly interpreted
    as a glob that had to match something (rather than the
    name of the output file).  Thanks to Ole Streicher for
    reporting this issue.  (Closes: #925507)
  * jh_build: Deprecate -N as short form of --no-javadoc and
    add a work around to make -N work reliably.  This fixes
    -N being either --no-package or --no-javadoc with a 50/50
    probability.  Thanks to Gilles Filippini for reporting
    the issue.  (Closes: #926542)

 -- Niels Thykier <niels@thykier.net>  Sun, 07 Apr 2019 13:18:04 +0000

javatools (0.72.7) unstable; urgency=medium

  * Team upload.
  * jh_build: Fix processing of --no-javadoc plus correctly
    interpret --javacopts as javac options rather than javadoc
    options.  (Closes: #924328)
  * jh_build: Expand globs in debian/javabuild like the previous
    version of jh_build did.  Issue also reported in #925507.
  * jh_build: Remove stray "-quiet" option in the javac parameter
    list for single files ("-quiet" is only for the javadoc command).
    (Closes: #925507)
  * jh_build: Fix some perlcritic issues that now fail the build.

 -- Niels Thykier <niels@thykier.net>  Sun, 31 Mar 2019 10:25:16 +0000

javatools (0.72.6) unstable; urgency=medium

  * Team upload.
  * jh_build: Fix wrong path for jar command when the jar was path
    was specified without a slash.  Thanks to Gilles Filippini for
    reporting the bug.  (Closes: #924653)

 -- Niels Thykier <niels@thykier.net>  Sun, 17 Mar 2019 09:20:20 +0000

javatools (0.72.5) unstable; urgency=medium

  [ Markus Koschany ]
  * jh_build: Remove CLASSPATHDOCS variable and do not link to
    external classes by default anymore (Closes: #923756).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Mar 2019 18:26:19 +0000

javatools (0.72.4) unstable; urgency=medium

  * Team upload.
  * Fix the hashbang (Closes: #923748).
  * Use @javadoc_opts instead of $JH_JAVADOC_OPTS.
  * Fix failure due to undefined variables.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Mar 2019 17:50:49 +0000

javatools (0.72.3) unstable; urgency=medium

  * Team upload.

  [ Niels Thykier ]
  * Rewrite jh_build into a proper debhelper command enabling it
    to understand "-N" (Closes: #887666).
  * Remove obsolete Suggests on cvs, gawk and tofrodos.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Mar 2019 12:11:09 +0000

javatools (0.72.2) unstable; urgency=medium

  * Team upload.

  [ Apollon Oikonomopoulos ]
  * jh_classpath: handle multiple package tmpdirs.

 -- Niels Thykier <niels@thykier.net>  Sun, 24 Feb 2019 10:20:17 +0000
