## javatools 0.72.9

=== debian/changelog ===
javatools (0.72.9) unstable; urgency=medium

  * Team upload.
  * jh_build: Fix conflicting definition of --no-javadoc, which
    caused it to not work as intended.  (Closes: #927676)

 -- Niels Thykier <niels@thykier.net>  Sun, 21 Apr 2019 06:43:12 +0000
