=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
  libarchive-zip-perl (>= 1.30-6~),
  ${misc:Depends},
  ${perl:Depends}
-Suggests: cvs, gawk, tofrodos
 Description: Helper scripts for packaging Java programs
  Javahelper contains several scripts which help in packaging
  Java programs.
