=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 	$(POD2MAN) jh_setupenvironment tmp/jh_setupenvironment.1
 	$(POD2MAN) jh_compilefeatures tmp/jh_compilefeatures.1
 	$(POD2MAN) jh_exec tmp/jh_exec.1
+	$(POD2MAN) jh_build tmp/jh_build.1
 	$(POD2MAN) jh_linkjars tmp/jh_linkjars.1
 	$(POD2MAN) jh_manifest tmp/jh_manifest.1
 	$(POD2MAN) jh_classpath tmp/jh_classpath.1
