## javatools 0.72.9.lnd.2

=== debian/changelog ===
javatools (0.72.9.lnd.2) unstable; urgency=medium

  * Remove loongson-fix-tests.patch.

 -- Liu Xiang <liuxiang@loongson.cn>  Mon, 11 Apr 2022 20:06:42 +0800

javatools (0.72.9.lnd.1) unstable; urgency=medium

  * Fix tests. -- loongson-fix-tests.patch 

 -- Zhang Na <zhangna@loongson.cn>  Mon, 26 Apr 2020 10:38:12 +0000
