## javatools 0.72.10

=== debian/changelog ===
javatools (0.72.10) unstable; urgency=medium

  * Team upload.
  * jh_linkjars: Skip debhelper-compat because it is a virtual package.
    (Closes: #933715)
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Sep 2019 00:12:36 +0200
