=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  libarchive-zip-perl (>= 1.30-6~),
  libtest-minimumversion-perl,
@@ -13,7 +13,7 @@
  markdown,
  perl
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/javatools.git
 Vcs-Browser: https://salsa.debian.org/java-team/javatools
