## javatools 0.75

=== debian/changelog ===
javatools (0.75) unstable; urgency=medium

  * Team upload.
  * javahelper now depends on bsdextrautils | bsdmainutils
    Thank you to Adrian Bunk for the bug report. (Closes: #964443)

 -- tony mancill <tmancill@debian.org>  Wed, 08 Jul 2020 21:13:05 -0700

javatools (0.74) unstable; urgency=medium

  * jh_manifest: Fix the error when the jar processed doesn't have a manifest
    (Closes: #952370)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Jul 2020 11:49:48 +0200

javatools (0.73) unstable; urgency=medium

  * New dependency on bsdextrautils (Closes: #963195)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Jun 2020 14:16:14 +0200

javatools (0.72.12) unstable; urgency=medium

  * Team upload.
  * Add dh-sequence provides for debhelper 12
  * Fix --main documentation (Closes: #935865)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 14 May 2020 16:15:45 +0200

javatools (0.72.11) unstable; urgency=medium

  * Team upload.
  * jh_build: no longer ignore JH_JAR_EXTRA.  (Closes: #945917)
    Thank you to Frédéric Perrin for the bug report and patch.
  * Fix Perl::Critic warning in jh_linkjars causing FTBFS
  * Bump Standards-Version to 4.5.0
  * Correct spelling errors

 -- tony mancill <tmancill@debian.org>  Mon, 30 Mar 2020 20:14:24 -0700
