=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  markdown,
  perl
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/javatools.git
 Vcs-Browser: https://salsa.debian.org/java-team/javatools
 
@@ -31,7 +31,7 @@
 Package: javahelper
 Architecture: all
 Depends:
- bsdmainutils,
+ bsdextrautils | bsdmainutils,
  dctrl-tools,
  debhelper (>= 10),
  devscripts,
@@ -39,6 +39,7 @@
  libarchive-zip-perl (>= 1.30-6~),
  ${misc:Depends},
  ${perl:Depends}
+Provides: dh-sequence-javahelper
 Description: Helper scripts for packaging Java programs
  Javahelper contains several scripts which help in packaging
  Java programs.
