## javatools 0.78

=== debian/changelog ===
javatools (0.78) unstable; urgency=medium

  [ tony mancill ]
  * Address jh_build manpage formatting (Closes: #976182)
  * Bump Standards-Version to 4.5.1

  [ Emmanuel Bourg ]
  * Disable doclint to fix the build failures with OpenJDK 17
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2021 12:10:05 +0100

javatools (0.77) unstable; urgency=medium

  * More consistent indentation jh_depends
  * Uploading to unstable after rebuilding all build r-deps.

 -- tony mancill <tmancill@debian.org>  Mon, 07 Sep 2020 21:17:47 -0700

javatools (0.76) experimental; urgency=medium

  * Uploading to experimental because options have been removed
  * Remove short -o option for --javacopts from jh_build (Closes: #951573)
  * Remove short -o option for --javaopts from jh_manifest
  * Fix jh_depends "-j headless" having no effect (Closes: #935244)
  * Update dh_link example in tutorial (Closes: #935849)
  * Use debhelper-compat 13
  * Add myself to Uploaders
  * Note: merging master into experimental introduced whitespace changes

 -- tony mancill <tmancill@debian.org>  Sun, 06 Sep 2020 10:57:45 -0700
