=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>,
+ tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  libarchive-zip-perl (>= 1.30-6~),
  libtest-minimumversion-perl,
@@ -13,13 +14,17 @@
  markdown,
  perl
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/javatools.git
 Vcs-Browser: https://salsa.debian.org/java-team/javatools
 
 Package: jarwrapper
 Architecture: all
-Depends: binfmt-support, fastjar, ${misc:Depends}, ${perl:Depends}
+Depends:
+ binfmt-support,
+ fastjar,
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Run executable Java .jar files
  Jarwrapper sets up binfmt-misc to run executable jar files
  using the installed java runtime.
@@ -33,7 +38,7 @@
 Depends:
  bsdextrautils | bsdmainutils,
  dctrl-tools,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  devscripts,
  dpkg-dev,
  libarchive-zip-perl (>= 1.30-6~),
