## javatools 0.79

=== debian/changelog ===
javatools (0.79) unstable; urgency=medium

  [ Vladimir Petko ]
  * Support Java 21 (Closes: #1040512)

  [ tony mancill ]
  * Update string literals in jh_build for Test::Perl::Critic
  * Rename variable in jh_manifest due to Perl::Critic warning about magic var
  * Adjust formatting of CheckIntProperty
  * Remove Fedora-License from debian/copyright (no longer applicable)
  * Rework debian/copyright into machine-readable format
  * Drop dependency on obsolete bsdmainutils
  * Bump Standards-Version to 4.6.2 (no changes)

 -- tony mancill <tmancill@debian.org>  Fri, 28 Jul 2023 22:15:46 -0700
