=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  markdown,
  perl
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/javatools.git
 Vcs-Browser: https://salsa.debian.org/java-team/javatools
 
@@ -36,7 +36,8 @@
 Package: javahelper
 Architecture: all
 Depends:
- bsdextrautils | bsdmainutils,
+ jarwrapper,
+ bsdextrautils,
  dctrl-tools,
  debhelper-compat (= 13),
  devscripts,
