=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_build: jh_lib.sh
 	mkdir -p target/classes
-	javac -d target/classes -source 7 -target 7 src/main/java/org/debian/javatools/CheckProperty.java
+	javac -d target/classes -source 8 -target 8 src/main/java/org/debian/javatools/*.java
 	jar -cvf target/javatools.jar -C target/classes/ .
 
 	mkdir tmp tmp.jarwrapper
