## javatools 0.80

=== debian/changelog ===
javatools (0.80) unstable; urgency=medium

  [ Bastian Germann ]
  * Replace orphaned Build-Depends: markdown with python3-markdown
    (Closes: #1071642)

  [ tony mancill ]
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 02 Jun 2024 09:42:31 -0700
