=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libtest-minimumversion-perl,
  libtest-perl-critic-perl,
  libtest-strict-perl,
- markdown,
+ python3-markdown,
  perl
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/javatools.git
 Vcs-Browser: https://salsa.debian.org/java-team/javatools
