=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	# jarwrapper pod-based manpages
 	$(POD2MAN) -s 1 jarwrapper.pod tmp.jarwrapper/jarwrapper.1
 	$(POD2MAN) -s 1 jardetector.pod tmp.jarwrapper/jardetector.1
-	markdown --html4tags tutorial.txt | \
+	markdown_py -o html tutorial.txt | \
 		cat tutorial-header.html - tutorial-footer.html > tutorial.html
 
 runtests: jh_lib.sh
