## javatools 0.81

=== debian/changelog ===
javatools (0.81) unstable; urgency=medium

  * Team upload.
  * Drop unused CDBS integration: ant.mk has been removed from CDBS.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 13:04:07 +0200
