=== debian/control ===
--- 
+++ 
@@ -86,8 +86,8 @@
  /usr/share/javahelper/java-arch.sh converts Debian architecture
  names into java names to locate libjvm.so in non-make build systems
  .
- javahelper provides CDBS and dh macros so that it can be used with those
- package build systems.
+ javahelper provides dh macros so that it can be used with this
+ package build system.
  .
  Note that some of the eclipse helpers depends on packages not pulled
  by default (like with devscripts). You can find these scripts in
